/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab3_1_calebfontenot;
import java.util.Scanner;
/**
 *
 * @author caleb
 */
public class Lab3 {
    public static void main(String[] args)
    {
        // Create a scanner object
        Scanner input = new Scanner(System.in);
        
        // Prompt for hight in feet
        System.out.print("Enter the height (feet): ");
        double height;
        height = input.nextDouble();
        
        // Prompt for width in feet
        System.out.print("Enter the width (feet):");
        double width;
        width = input.nextDouble();
        
        // Calculate the area
        double area;
        area = height * width;
        // Print area calculated
        System.out.println("Calculated area is "+area);
        //create constants
        final double GALLONS_PER_SQUARE_FEET = 150.0;
        
        // calculate the gallons
        double gallons;
        gallons = area/GALLONS_PER_SQUARE_FEET;
        //calculate the number of gallons needed to paint the wall  
        System.out.println("The amount of paint is " + gallons +" gallons.");
        
    }
}
